* {
	box-sizing:border-box;
}

#magnifier-glass {
	display:none;
	position:absolute;
	width:200px;
	height:200px;
	cursor:none;
	border:3px solid #000;
	border-radius:50%;
	background-color:#ffffff;
	overflow:hidden;
	z-index:3;
}

#img-magnifier-glass {
	position:absolute;
	z-index:1;
}

#svg-magnifier-glass {
	position:absolute;
	z-index:2;
}